AH BRAKE (THAILAND) CO., LTD. - Parent project #1269
[PJ250042] MOC traceability packing system for AH Brake for Line1 and Line2 Excel

22 Aug 2025 16:12 - Siriporn Nimitmuenwai

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Nattapol Poeam Spent time: 0.00 hour
Description

Subtasks:

Project progress work # 1270: [Requirement definition]
Project progress work # 1271: [Internal Design]
Project progress work # 1272: [Coding]

Project progress work # 1273: [Installation&On-site support]

Closed
Closed
Closed
Closed

History

#1 - 13 Nov 2025 11:41 - Siriwilai Chaiwattanaphon

1. Hardware
1.1 License excel packing program AHT 2 Set
1.2 Delivery and Installation Fee 2 time

#2 - 13 Nov 2025 11:43 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

20 Dec 2025
